# Copyright (C) 2010 Free Software Foundation, Inc.
#
# Tamas Szanto <tszanto@interware.hu>, 2002.
# Kiszel Kristóf <ulysses@kubuntu.org>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.2\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2010-08-27 00:36+0200\n"
"Last-Translator: Kiszel Kristóf <ulysses@kubuntu.org>\n"
"Language-Team: Hungarian <kde-lista@sophia.jpte.hu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Lokalize 1.1\n"

#: krdb.cpp:314
#, kde-format
msgid ""
"# created by KDE, %1\n"
"#\n"
"# If you do not want KDE to override your GTK settings, select\n"
"# Appearance -> Colors in the System Settings and disable the checkbox\n"
"# \"Apply colors to non-KDE4 applications\"\n"
"#\n"
"#\n"
msgstr ""
"# A KDE %1 verziójával készült\n"
"#\n"
"# Ha azt szeretné, hogy a KDE ne bírálja fölül a GTK beállításait, válassza\n"
"# a Megjelenés -> Színek beállítómodult a Rendszerbeállításokban és "
"szüntesse meg\n"
"# „A színbeállítás a nem KDE 4-alkalmazásokra is érvényes legyen” opció "
"bejelöltségét\n"
"#\n"
"#\n"
